## univention-package-template 8.0.0-1A~5.0.0.202009231547

=== debian/changelog ===
univention-package-template (8.0.0-1A~5.0.0.202009231547) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 15:47:10 +0200

univention-package-template (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:26 +0200

univention-package-template (7.0.1-2) unstable; urgency=medium

  * Bug #51217: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Mon, 04 May 2020 13:31:32 +0200

univention-package-template (7.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 03 Jan 2019 10:27:15 +0100

univention-package-template (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:41 +0100

univention-package-template (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:42 +0100

univention-package-template (5.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:00 +0200

univention-package-template (4.0.2-1) unstable; urgency=medium

  * Fixed build error, bar/baz/value was not registered in univention-
    package-template.univention-config-registry (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 04 Nov 2015 06:32:09 +0100

univention-package-template (4.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:21:26 +0100

univention-package-template (3.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36115) 

 -- Felix Botner <botner@univention.de>  Wed, 22 Oct 2014 13:50:13 +0200

univention-package-template (2.0.0-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)
  * version bump for UCS 3.1 (Bug #27966)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 13:01:15 +0200

univention-package-template (1.0.3-1) unstable; urgency=low

  * fixed bashisms (Bug #23005)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 12 Jul 2011 18:36:52 +0200

univention-package-template (1.0.2-1) unstable; urgency=low

  * debian/rules: Fix ucslint invocation (Bug #21476)
  * debian/control: Add misc:Depends.
  * debian/source/format: Switch to 3.0 (native)

 -- Philipp Hahn <hahn@univention.de>  Tue, 10 May 2011 15:56:43 +0200

univention-package-template (1.0.1-1) unstable; urgency=low

  * Added an example to overwrite file permissions (Bug #21476)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 06 May 2011 10:41:36 +0200

univention-package-template (1.0.0-1) unstable; urgency=low

  * Initial Release (Bug #21476)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 05 Feb 2011 09:39:45 +0100
