## univention-package-template 8.0.0-2A~5.0.0.202202071326

=== debian/changelog ===
univention-package-template (8.0.0-2A~5.0.0.202202071326) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Feb 2022 13:26:54 +0100

univention-package-template (8.0.0-2) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100
