## univention-package-template 8.0.1-2A~5.0.0.202302061635

=== debian/changelog ===
univention-package-template (8.0.1-2A~5.0.0.202302061635) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:35:55 +0100

univention-package-template (8.0.1-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:34 +0100

univention-package-template (8.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:43 +0100
