=== debian/control ===
Source: univention-package-template
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 dh-python,
 univention-config-dev (>= 15.0.3),

Package: univention-package-template
Architecture: all
Depends:
 python-univention-lib (>>0.0.3-1),
 shell-univention-lib,
 univention-directory-manager-tools,
 ${misc:Depends},
 ${python:Depends},
Description: Test package result
 This package was build as result of a univention package temaplate.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-package-template-test
Architecture: all
Depends:
 univention-package-template (=${source:Version}),
 ${misc:Depends},
Description: Test package result
 This package was build as result of a univention package temaplate.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
