=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  univention-config-dev (>= 15.0.3),
 
 Package: univention-package-template
 Architecture: all
 Depends:
- python-univention-lib (>>0.0.3-1),
  shell-univention-lib,
  univention-directory-manager-tools,
  ${misc:Depends},
- ${python:Depends},
 Description: Test package result
  This package was build as result of a univention package temaplate.
  .
