=== debian/rules ===
#!/usr/bin/make -f
#
# univention-package-template
#  debhelper script for the debian package
#
# SPDX-FileCopyrightText: 2010-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-package-template/usr/lib/univention-install/76univention-package-template.inst

%:
	dh $@ --with ucr
